Tag: Magento

Sicherheitslücken bei Magento – Ein Update ist zwingend erforderlich!

Experten warnen vor Sicherheitslücken bei Magento – Ein Update ist zwingend erforderlich! Die Onlineshop-Software Magento weist gefährliche Lücken bei alten Versionen auf. Daher empfehlen wir allen Nutzern umgehend ein Update auf Magento 2.1.18, 2.2.9 oder 2.3.2. Ende vergangenen Monats haben die Entwickler von Magento 75 Sicherheitsverbesserungen im Zuge eines Updates vorgenommen. Onlineshop-Betreiber und deren Kunden […]

Mehr dazu